### Signal

# WebKit AutomationSession::will-close

#### Declaration

    void
    will_close (
      WebKitAutomationSession* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the given automation session is about to finish. It allows clients to perform any cleanup tasks before the session is destroyed.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 2.46